INSERT INTO category (description) VALUES ('American')
INSERT INTO category (description) VALUES ('Italian')
INSERT INTO category (description) VALUES ('Mexican')
INSERT INTO category (description) VALUES ('Fast Food')
Insert into unit_of_measure (description) VALUES ('Teaspoon')
Insert into unit_of_measure (description) VALUES ('Tablespoon')
Insert into unit_of_measure (description) VALUES ('Cup')
Insert into unit_of_measure (description) VALUES ('Pinch')
Insert into unit_of_measure (description) VALUES ('Ounce')
Insert into unit_of_measure (description) VALUES ('Each')
Insert into unit_of_measure (description) VALUES ('Dash')
Insert into unit_of_measure (description) VALUES ('Pint')